{
    "id": "qiyan-qrcode",
    "name": "qrcode",
    "displayName": "极简的qrcode(二维码)生成",
    "version": "1.1.0",
    "description": "qrcode(二维码)显示生成，体积小，不依赖任何库",
    "keywords": [
        "qrcode",
        "二维码"
    ],
    "dcloudext": {
        "category": [
            "前端组件",
            "通用组件"
        ]
    },
    "dependencies": {
        "compression-webpack-plugin": "^11.1.0",
        "uniapp-qrcode": "^1.0.2"
    }
}
